CVE-2001-0278

2001-05-03T00:00:00
ID CVE-2001-0278
Type cve
Reporter NVD
Modified 2017-10-09T21:29:40

Description

Vulnerability in linkeditor in HP MPE/iX 6.5 and earlier allows local users to gain privileges.